@font-face {
  font-family: "Noto Sans";
  src:
    url("../fonts/NotoSans-Regular.otf") format("opentype"),
    url("../fonts/NotoSans-Regular.woff2") format("woff2"),
    url("../fonts/NotoSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("../fonts/NotoSans-Black.otf") format("opentype"),
    url("../fonts/NotoSans-Black.woff2") format("woff2"),
    url("../fonts/NotoSans-Black.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

body {
  font-family: "Noto Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #212529;
  margin: 0;
  padding: 0;
  font-weight: normal;
  background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Noto Sans", sans-serif;
  font-weight: 700 !important;
  margin: 0px;
  color: #212529;
  padding: 0px;
  line-height: 1.2;
  letter-spacing: 1px;
  margin-bottom: .5rem;
}

.btn,
.subtitle,
strong {
  font-family: "Noto Sans", sans-serif;
  font-weight: 700 !important;
}

ul,
ol,
li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

a {
  text-decoration: none !important;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

.loading-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  transition:
    opacity 0.5s ease,
    visibility 0.5s ease;
}

.loading-spinner {
  width: 50px;
  height: 50px;
}

.loading-wrapper.hidden {
  opacity: 0;
  visibility: hidden;
}

.fadeInUp.active {
  animation: fadeInUp 1s ease forwards;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}